postgresql 7.5.14 source package in Ubuntu

Changelog

postgresql (7.5.14) unstable; urgency=medium


  * Urgency medium, this upload just fixes a bug that will break sarge
    upgrades with postgresql-common 38.
  * debian/postgresql.postinst: Drop the obsolete -s from the pg_ctlcluster
    call.

 -- Martin Pitt <email address hidden>  Wed, 28 Dec 2005 15:06:38 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-30
Uploaded to:
Dapper
Original maintainer:
Martin Pitt
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Dapper: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
postgresql_7.5.14.dsc 575 bytes 496b04ea3adfa4afb91999d9c9385a4e7680288e0082eb93519f463d5725fd89
postgresql_7.5.14.tar.gz 5.2 KiB d4bc6d724fb3d2e31e1120a6916cbcb1cdf8178af838d3d3780059d29ca18547

No changes file available.

Binary packages built by this source

postgresql: No summary available for postgresql in ubuntu dapper.

No description available for postgresql in ubuntu dapper.

postgresql-client: No summary available for postgresql-client in ubuntu dapper.

No description available for postgresql-client in ubuntu dapper.

postgresql-contrib: No summary available for postgresql-contrib in ubuntu dapper.

No description available for postgresql-contrib in ubuntu dapper.

postgresql-dev: No summary available for postgresql-dev in ubuntu dapper.

No description available for postgresql-dev in ubuntu dapper.

postgresql-doc: No summary available for postgresql-doc in ubuntu dapper.

No description available for postgresql-doc in ubuntu dapper.